Sector Name: NRSP - Bug #1309

NRSP-->2nd form-->Qus.13-->Need to modify the table content as per client requirement.

02/28/2022 05:18 PM - arti saraswat

Status: Closed Start date:
Priority: Urgent Due date:
Assignee: sunil gupta % Done:
Category: Estimated time:
Target version: Spent time:
Description

NRSP-->2nd form-->Qus.13-->Need to modify the table content as per client requirement.
History

#1 - 03/02/2022 01:02 PM - Himanshu Singh

- Status changed from New to Resolved

#2 - 03/02/2022 05:04 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
